:host {
  display: block;

  .message {
    &__container {
      padding: 0.375rem;
      background: var(--gray-100);
      border-radius: 0.5rem;
    }

    &__username {
      font-size: 0.75rem;
      font-weight: 700;
    }

    &__content {
      margin: 0.25rem 0;
      font-size: 0.875rem;
      line-height: 1.25rem;
    }

    &__date {
      font-size: 0.5rem;
      text-align: right;
    }
  }
}
